<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	li{list-style: none;background-image: url(images/38.jpg); text-align: center;line-height: 32px;width: 150px}
	a{text-decoration: none;display: block;color: black}
	a:hover{background-image: url(images/50.jpg);color: blue}
	</style>
</head>

<body>
<ul>
	<li><a href="#">标记选择器</a></li>
	<li><a href="#">类选择器</a></li>
	<li><a href="#">ID选择器</a></li>
	<li><a href="#">复合选择器</a></li>
</ul>
</body>
</html>
